.userStar{
    color: #ffd700;
}
.rating-stars ul {
    list-style-type:none;
    padding:0;
    -moz-user-select:none;
    -webkit-user-select:none;
}
.rating-stars ul > li.star {
    display:inline-block;
    float: left;
}
.rating-stars ul > li.star > i.fa {
    font-size:1.5em;
    color:#ccc;
}
.rating-stars ul > li.star.hover > i.fa {
    color:#FFCC36;
}
.rating-stars ul > li.star.selected > i.fa {
    color:#ffd700;
}
div#ratingForm{
    float: left;
    width: 100%;
    margin-top: 12px;
}


/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */

/* total width */
.scrollbar::-webkit-scrollbar {
    background-color:#fff;
    width:16px
}

/* background of the scrollbar except button or resizer */
.scrollbar::-webkit-scrollbar-track {
    background-color:#fff
}
.scrollbar::-webkit-scrollbar-track:hover {
    background-color:#f4f4f4
}

/* scrollbar itself */
.scrollbar::-webkit-scrollbar-thumb {
    background-color:#babac0;
    border-radius:16px;
    border:5px solid #fff
}
.scrollbar::-webkit-scrollbar-thumb:hover {
    background-color:#a0a0a5;
    border:4px solid #f4f4f4
}

/* set button(top and bottom of the scrollbar) */
.scrollbar::-webkit-scrollbar-button {display:none}
.scrollbar {
    height: 75vh;
    width: 25vw;
    min-width: 150px;
    background: #fff;
    overflow-y: scroll}
.overflow{min-height: 100vh}

.scrollbar{
    border-style: solid;
    border-width: thin;
    padding: 10px;
    border-radius: 2px;
    border-color: #efe9e9;
    margin-top: 2px;
    height: 100px;
    width: 100%;
    overflow-y: scroll;
    overflow-y: auto;
    scroll-behavior: ;    
}